Subject: Kettle Hook (was Blacksmithing again)

From: Mike Linn <[email-masked]>
Date: Tue, 26 Mar 96 16:32 EST

At 09:23 AM 3/26/96 -0500, you wrote:

>I also got them to turn their kettle tilter right side up--it was hanging
>from the crane with the kettle hooks!  (I have a fondness for kettle tilters
>ever since I saw one in "Iron and Brass Implements of the English House" by
>Seymour and Lindsay and said "I gotta make one of those!")
>
>Thomas 
>Columbus
>

I too saw one in an antique book, and made one. I took it to our monthly
forge meeting and only one person had any idea what it was. :)

mike

                                    _///_
                                   /(o o)\
===============================o000o=(_)=o000o====
               Michael Linn 
            Artisian Blacksmith
              AFC Web Master
 http://www.the-matrix.com/afc/index.html
==================================================
Smile, it makes people wonder what you've been up to.